/*------------------------------------*\
  #pdcontent
\*------------------------------------*/
.pdcnt_ctg {
	font-size: 12px;
	margin: 15px;
	color: #000;
}
.pdcnt_sliderWrap {
	// display: none;
	max-height: 0;
	overflow: hidden;
	&.active {
	// 	display: block;
		max-height: none;
	}
	.slick-dotted.slick-slider {
		margin: 0;
	}
}

.pdcnt_subtitle {
	font-size: 13px;
	color: #999999;
	margin: 10px 0 0 15px;
}
.pdcnt_title {
	font-size: 16px;
	color: #565656;
	margin: 5px 0 5px 15px;
}
.pdcnt_price {
	display: flex;
	align-items: center;
	padding: 3px 15px;
	p {
		display: inline-block;
		color: #565656;
		font-size: 12px;
		vertical-align: middle;
		margin: 0;
	}
	&.sale {
		p {
			&:last-child {
				color: $main_color;
				font-size: 14px;
				span {
					font-size: 25px;
					font-family: 'Didot';
					vertical-align: middle;
					color: $main_color;
				}
			}
			&.pdcnt_price_o_dec{/*將&:first-child自訂一個class*/
				color: #999;
				text-decoration: line-through;
				margin: 0 30px 0 0;
			}
		}
	}
}
.pdcnt_color {
	padding: 0 15px;
	margin: 0 0 15px;
	> p {
		font-size: 12px;
		color: #888;
		margin: 0;
	}
	li {
		float: left;
		border: solid 1px transparent;
		margin: 0 3px 0 0;
		&.active {
			border-color: #565656;
		}
	}
	img {
		width: 8vw;
		margin: 3px;
	}
}


.pdcnt_size {
	padding: 0 15px;
	margin: 0 0 10px;
	li {
		float: left;
		margin: 0 5px 0 0;
		&.active {
			a {
				background-color: $main_color;
				color: #fff;
				border: solid 1px $main_color;
				&.disabled {
					
				}
			}
		}
	}
	a {
		font-size: 12px;
		text-align: center;
		display: block;
		width: 12vw;
		height: 12vw;
		line-height: 12vw;
		border: solid 1px #565656;
		position: relative;
		&.disabled {
			&:after {
				content: '';
				display: block;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
				background: rgba(50,50,50,0.5);
			}
		}
	}
}

.pdcnt_number {
	padding: 0 15px;
	margin: 0 0 10px;
	.input-group {
		display: inline-block;
		position: relative;
		border: solid 1px #565656;
		margin: 3px 0 0;
	}
	.input-group-btn {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		&:last-child {
			position: absolute;
			right: 0;
			left: auto;
		}
		button {
			width: 25px;
			line-height: 30px;
			padding: 0;
			font-size: 12px;
			-webkit-appearance: none;
			border: none;
			border-radius: 0;
			height: 30px;
			background-color: #fff;
		}
	}
	.form-control {
		width: 100px;
		text-align: center;
		line-height: 30px;
		height: 30px;
		padding: 0px;
		border: 0px;
	}
}


.pdcnt_social {
	float: right;
	a {
		margin: 0 5px 0 0;
		&.line {
			background-position: 27% 96%;
		}
		&.ig {
			background-position: 50% 76.5%;
		}
		&.fb {
			background-position: 27% 76%;
			margin: 0;
		}
	}
}

.pdcnt_btn {
	padding: 0 15px;
	.btn {
		margin: 0 0 10px;
	}
	.btn, .btn_frame {
		line-height: 50px;
		position: relative;
	}
	.ess-icon {
		display: block;
		position: absolute;
		top: 5px;
		left: 12px;
	}
	.addToCart {
		.ess-icon {
			background-position: 76% 2%;
		}
	}
	.checkout {
		.ess-icon {
			background-position: 76% 20%;
		}
	}
}

.pdcnt_relatedlist {
	padding: 0 15px;
	margin: 0 0 15px;
	ul {
		margin: 0 0 10px;
		// display: flex;
		// justify-content: space-between;
	}
	// li {
	// 	width: 32%;
	// }
	// .pdcnt_relatedlist_more {
	// 	float: right;
	// }
	.banner-next {
		right: -10px;
	}
	.banner-prev {
		left: -10px;
	}
}